{
  "id": 2981002,
  "name": "Esther Nelson, appellee, v. Benny Quill, appellant",
  "name_abbreviation": "Nelson v. Quill",
  "decision_date": "1920-07-07",
  "docket_number": "Gen. No. 25,225",
  "first_page": "652",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 477,
    "ocr_confidence": 0.529,
    "sha256": "b38e72557e1c022c9566cdf8c8080f48dfd53e8bdd0d2fdc8e26bd54b660e08e",
    "simhash": "1:51360ca81467ccde",
    "word_count": 76
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Esther Nelson, appellee, v. Benny Quill, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O'Connor\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr. Justice O'Connor"
      }
    ],
    "attorneys": [
      "William L. Martin, for appellant. John J. Poulton, Thomas A. Green and Roy C. Merrick, for appellee."
    ],
    "corrections": "",
    "head_matter": "Esther Nelson, appellee, v. Benny Quill, appellant.\nGen. No. 25,225.\nAction of forcible entry and detainer. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John A. Swanson, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed July 7, 1920.\nWilliam L. Martin, for appellant. John J. Poulton, Thomas A. Green and Roy C. Merrick, for appellee."
  },
  "file_name": "0652-02",
  "first_page_order": 680,
  "last_page_order": 680
}
